/* ---------------------- GLOBAL ---------------------- */



/* ---- SEARCH ---- */

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {
    border-color: var(--catag-cerulean);
    padding: 0px;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__button {
    margin: 0;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper input {
    padding: 4px 4px 4px 8px !important;
    width: 320px;
}

.wp-block-search input {
    line-height: 34px;
}

.wp-block-search__button {
    background: var(--catag-cerulean);
    border: 0;
    color: var(--catag-white);
}

/* ---------------------- BANNER BLOCK ---------------------- */

.block.banner {
    background: url('../imgs/council-of-australian-therapeutic-advisory-groups-catag-waves-pattern-5-percent.svg'), rgb(0,104,166), url;
    background: url('../imgs/council-of-australian-therapeutic-advisory-groups-catag-waves-pattern-5-percent.svg'), -moz-linear-gradient(180deg, rgba(0,104,166,1) 0%, rgba(0,15,71,1) 100%);
    background: url('../imgs/council-of-australian-therapeutic-advisory-groups-catag-waves-pattern-5-percent.svg'), -webkit-linear-gradient(180deg, rgba(0,104,166,1) 0%, rgba(0,15,71,1) 100%);
    background: url('../imgs/council-of-australian-therapeutic-advisory-groups-catag-waves-pattern-5-percent.svg'), linear-gradient(180deg, rgba(0,104,166,1) 0%, rgba(0,15,71,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0068a6",endColorstr="#000f47",GradientType=1);
    background-size: cover;
    background-position: center center;
    margin-bottom: 48px;  
}

.block.banner .container {
    display: grid;
    grid-template-columns: 60% calc(50vW - 10%);
    padding: 0px 40px 0px 40px;
    align-items: center;
}

.block.banner .text {
    padding: 48px 56px 56px 0;
}

.block.banner .text h1 {
    color: var(--catag-white);
}

.block.banner .text p {
    color: var(--catag-cerulean-30);
    max-width: 510px;
}

.block.banner .image {
    line-height: 0;
    height: 100%;
    align-items: center;
    position: relative;
}

.block.banner .image img {
    object-fit: cover;
    position: absolute;
    height: 100%;
    width: 100%;
}

/* ---------------------- GOVERNANCE TOPICS ---------------------- */

.governance-topics .container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    grid-gap: 16px;
    margin-bottom: 56px;
}

/* ---------------------- FEATURED RESOURCES ---------------------- */

.featured-resources .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    grid-gap: 16px;
    margin-bottom: 56px;
}

/* ---------------------- RESPONSIVE ---------------------- */

@media(max-width: 1020px) {

    /* Governance topics */

    .block.governance-topics .container {
        grid-template-columns: repeat(3, 1fr);
    }

    /* Featured resources */

    .featured-resources .container {
        grid-template-columns: 1fr 1fr;
    }

}

@media(max-width: 768px) { 

    /* Banner */

    .block.banner .container {
        grid-template-columns: 1fr;
        padding: 0;
    }

    .block.banner .container .image {
        order: 1;
        min-height: 240px;
    }

    .block.banner .container .text {
        order: 2;
        padding: 32px 40px 48px 40px;
    }

    /* Governance topics */

    .block.governance-topics .container {
        grid-template-columns: repeat(2, 1fr);
    }

    /* Featured resources */

    .featured-resources .container {
        grid-template-columns: 1fr;
    }

}

@media(max-width: 550px) {

    .block.governance-topics .container {
        grid-template-columns: repeat(1, 1fr);
    }

}